<?php
/**
 * The header for our theme 
 */

?>
<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js no-svg">
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
	<?php if ( function_exists( 'wp_body_open' ) ) {
	  wp_body_open(); 
	} else { 
	  do_action( 'wp_body_open' ); 
	} ?>
	<?php if(get_theme_mod('sayara_automotive_loader_setting',true)){ ?>
	    <div id="pre-loader">
	      <div class='demo'>
	        <?php $sayara_automotive_theme_lay = get_theme_mod( 'sayara_automotive_preloader_types','Default');
	        if($sayara_automotive_theme_lay == 'Default'){ ?>
				<div class='circle'>
					<div class='inner'></div>
				</div>
				<div class='circle'>
					<div class='inner'></div>
				</div>
				<div class='circle'>
					<div class='inner'></div>
				</div>
	        <?php }elseif($sayara_automotive_theme_lay == 'Circle'){ ?>
	            <div class='circle'>
	            	<div class='inner'></div>
	            </div>
	        <?php }elseif($sayara_automotive_theme_lay == 'Two Circle'){ ?>
	            <div class='circle'>
	            	<div class='inner'></div>
	            </div>
	            <div class='circle'>
	            	<div class='inner'></div>
	            </div>
	        <?php } ?>
	      </div>
	    </div>
	<?php }?>
	<a class="screen-reader-text skip-link" href="#main"><?php esc_html_e( 'Skip to content', 'sayara-automotive' ); ?></a>
	<div id="page" class="site">
		<header id="masthead" class="site-header" role="banner">
			<div class="main-header">
				<div class="container">
					<div class="row">
						<div class="col-lg-3 col-md-4">
							<div class="logo">
								<?php if ( has_custom_logo() ) : ?>
					              <div class="site-logo"><?php the_custom_logo(); ?></div>
					            <?php endif; ?>
					              <?php $blog_info = get_bloginfo( 'name' ); ?>
					              <?php if ( ! empty( $blog_info ) ) : ?>
					              	<?php if( get_theme_mod('sayara_automotive_show_site_title',true) != ''){ ?>
						                <?php if ( is_front_page() && is_home() ) : ?>
					                  		<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
						                <?php else : ?>
					                  		<p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
						                <?php endif; ?>
						            <?php }?>
								<?php endif; ?>
								<?php
								$description = get_bloginfo( 'description', 'display' );
								if ( $description || is_customize_preview() ) :
								?>
									<?php if( get_theme_mod('sayara_automotive_show_tagline',true) != ''){ ?>
										<p class="site-description">
											<?php echo esc_html($description); ?>
										</p>
					              	<?php }?>
					            <?php endif; ?>
					        </div>
						</div>
						<div class="col-lg-9 col-md-8 <?php if( get_theme_mod( 'sayara_automotive_fixed_header', false) != '') { ?> sticky-header"<?php } else { ?>close-sticky <?php } ?>">
							<?php if ( has_nav_menu( 'top' ) ) : ?>
								<div class="navigation-top">
									<?php get_template_part( 'template-parts/navigation/navigation', 'top' ); ?>
								</div>
							<?php endif; ?>
						</div>
					</div>
				</div>
			</div>
			<?php if( get_theme_mod('sayara_automotive_show_hide_topbar') != '' || get_theme_mod('sayara_automotive_enable_disable_topbar') != ''){ ?>
				<div class="topbar">
					<div class="container">
						<div class="top-bg">
							<div class="row">
								<div class="col-lg-3 col-md-6 contact-details">
									<div class="row">
										<?php if( get_theme_mod( 'sayara_automotive_location_head','' ) != '' || get_theme_mod( 'sayara_automotive_address','' ) != '') { ?>
											<div class="col-lg-2 col-md-2">
												<i class="fas fa-map-marker-alt"></i>
											</div>
											<div class="col-lg-10 col-md-10">
												<p class="top-head"><?php echo esc_html( get_theme_mod('sayara_automotive_location_head','' )); ?></p>
												<p><?php echo esc_html( get_theme_mod('sayara_automotive_address','' )); ?></p>
											</div>
										<?php }?>
									</div>
								</div>
								<div class="col-lg-3 col-md-6 contact-details">
									<div class="row">
										<?php if( get_theme_mod( 'sayara_automotive_contact_head','' ) != '' || get_theme_mod( 'sayara_automotive_contact_no','' ) != '' || get_theme_mod( 'sayara_automotive_mail_address','' ) != '') { ?>
											<div class="col-lg-2 col-md-2">
												<i class="fa fa-phone"></i>
											</div>
											<div class="col-lg-10 col-md-10">
												<p class="top-head"><?php echo esc_html( get_theme_mod('sayara_automotive_contact_head','' )); ?></p>
												<a href="tel:<?php echo esc_attr( get_theme_mod('sayara_automotive_contact_no','' )); ?>"><?php echo esc_html( get_theme_mod('sayara_automotive_contact_no','' )); ?><span class="screen-reader-text"><?php echo esc_html( get_theme_mod('sayara_automotive_contact_no','' )); ?></span></a>
												<a href="mailto:<?php echo esc_attr( get_theme_mod('sayara_automotive_mail_address','') ); ?>"><?php echo esc_html( get_theme_mod('sayara_automotive_mail_address','' )); ?><span class="screen-reader-text"><?php echo esc_html( get_theme_mod('sayara_automotive_mail_address','' )); ?></span></a>
											</div>
										<?php }?>
									</div>
								</div>
								<div class="col-lg-3 col-md-6 contact-details">
									<div class="row">
										<?php if( get_theme_mod( 'sayara_automotive_time_head','' ) != '' || get_theme_mod( 'sayara_automotive_time','' ) != '') { ?>
											<div class="col-lg-2 col-md-2">
												<i class="far fa-clock"></i>
											</div>
											<div class="col-lg-10 col-md-10">
												<p class="top-head"><?php echo esc_html( get_theme_mod('sayara_automotive_time_head','' )); ?></p>
												<p><?php echo esc_html( get_theme_mod('sayara_automotive_time','' )); ?></p>
											</div>
										<?php }?>
									</div>
								</div>
								<div class="col-lg-3 col-md-6">
									<div class="social-icon">
										<?php if( get_theme_mod( 'sayara_automotive_facebook_url') != '') { ?>
										    <a href="<?php echo esc_url( get_theme_mod( 'sayara_automotive_facebook_url','' ) ); ?>"><i class="fab fa-facebook-f" aria-hidden="true"></i><span class="screen-reader-text"><?php esc_html_e( 'Facebook','sayara-automotive' );?></span></a>
										<?php } ?>
										<?php if( get_theme_mod( 'sayara_automotive_twitter_url') != '') { ?>
										    <a href="<?php echo esc_url( get_theme_mod( 'sayara_automotive_twitter_url','' ) ); ?>"><i class="fab fa-twitter"></i><span class="screen-reader-text"><?php esc_html_e( 'Twitter','sayara-automotive' );?></span></a>
										<?php } ?>
										<?php if( get_theme_mod( 'sayara_automotive_insta_url') != '') { ?>
										    <a href="<?php echo esc_url( get_theme_mod( 'sayara_automotive_insta_url','' ) ); ?>"><i class="fab fa-instagram"></i><span class="screen-reader-text"><?php esc_html_e( 'Instagram','sayara-automotive' );?></span></a>
										<?php } ?>
										<?php if( get_theme_mod( 'sayara_automotive_youtube_url') != '') { ?>
										    <a href="<?php echo esc_url( get_theme_mod( 'sayara_automotive_youtube_url','' ) ); ?>"><i class="fab fa-youtube"></i><span class="screen-reader-text"><?php esc_html_e( 'Youtube','sayara-automotive' );?></span></a>
										<?php } ?>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			<?php } ?>
		</header>
		
	<div class="site-content-contain">
		<div id="content">